.list_content{
	width: 1200px;
	margin: auto;
}
.list_content_right_content{
	width: 1200px;
}
.list_content_right{
	width: 1200px;

}
.list_content_right .list_content_right_title{
	width: 1200px;
	height: 50px;
	border-bottom: 1px solid #E7E7E7;
}
.list_content_right .list_content_right_title>span:nth-child(1){
	display: block;
	height: 50px;
	line-height: 50px;
	font-size: 18px;
	font-weight: 600;
	float: left;
}
.list_content_right .list_content_right_title .dqwz{
	display: block;
	float: right;
}
.list_content_right .list_content_right_title a{
	font-size: 14px;
	height: 50px;
	line-height: 50px;
}
footer{
	margin-top: 40px;
}